body {
	/* border: 5px solid red !important ; */
}
.trp-floating-switcher {
	right: 0 !important;
}
.default-padding,
.default-padding.bottom-less {
	padding-top: 30px !important;
	padding-bottom: 20px !important;
}
.site-heading {
	margin-bottom: 60px;
}
nav.navbar.bootsnav.navbar-fixed.no-background {
	position: unset;
}
/* #bootcarousel .carousel-item.active {
	margin-top: 75px;
} */



#benftitre {
	text-align: center;
}

.tonton {
	float: right;
	margin-right: 61px;
}
.partixx {
	z-index: 8452;
	height: 85px;
	margin-left: 15px;
	float: right;
	margin-top: 10px;
}
.partixx5 {
	height: 55px;
	margin-top: 20px;
}
nav.navbar.bootsnav.no-background.white .attr-nav > ul > li > a, nav.navbar.bootsnav.navbar-transparent.white .attr-nav > ul > li > a, 
nav.navbar.bootsnav.navbar-transparent.white ul.nav > li > a, nav.navbar.bootsnav.no-background.white ul.nav > li > a {
	color: #222 !important ;
}
nav.navbar {
	background-color: #FFF !important;
}
.sin_glig {
	height: 70px;
}
/* .partixx1 {
	margin-right: 280px;
} */
.partixx3, .partixx4 {
	height: 60px;
}
.partixx5 {
	height: 55px;
	margin-top: unset;
}

#work {
	
}



.work-process-area {
	
}

.work-process-area .container-full {
	margin-left: 0 !important ;
}





#formusoumission {
	
}
#formusoumission h5{
	/* color: #333 !important; */
	text-align: center;
	/* margin-top: 50px; */
}


#formusoumission .wpcf7-not-valid-tip {
	color: red !important;
	font-size: 10px;
	font-style: italic;
}


.agrifrm26 {
	
}
.agrifrm26 .forminator-repeater-field {
	background: transparent !important;
	box-shadow: 0 0 0 0 transparent !important;
}

.agrifrm26 fieldset {
	border: 1px solid #999 ;
	padding: 10px 20px;
	border-color: #104cba;
}
.agrifrm26 fieldset legend {
	display: inline-block;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	/* text-align: center; */
}
 .agrifrm26 legend {
	text-transform: uppercase;
	font-weight: 700;
	color: #104cba !important;
	font-size: 16px;
	position: relative;
	z-index: 1;
	display: inline-block;
}
/*
.agrifrm26 label {
	width: 100%;
	text-transform: uppercase;
}
.agrifrm26 input[type=file] {
	width: 100%;
}
.agrifrm26 textarea,
.agrifrm26 span,
.agrifrm26 select,
.agrifrm26 .nice-select,
.agrifrm26 input {
	color: #333 !important;
}
.agrifrm26 textarea,
.agrifrm26 select,
.agrifrm26 .nice-select,
.agrifrm26 input {
	border-radius: 30px !important;
	padding-left: 15px !important;
	border: 1px solid #333 !important;
	width: 100%;
}
.agrifrm26 input[type="radio"] {
	width: 20px;
	display: block;
	margin: auto;
}
.agrifrm26 .aideblc {
	font-size: 11px;
	font-style: italic;
	padding-left: 15px;
}
*/
.wpcf7-form .wpcf7-form-control:not(.wpcf7-submit) {
	background-color: transparent;
}
#formusoumission .wpcf7-response-output {
	color: red !important;
}





.site-footer .bottom-footer {
	background-color: #379ad3;
}
.site-footer .bottom-footer .bottom-copyright p {
	margin-bottom: 0;
	color: #FFF ;
}

.gr_uop1, .gr_uop2, .gr_uop3 {
	margin-bottom: 40px;
}

input.sendixx {
	color: #fff !important;
	background-color: #1d8ece !important;
	border-color: transparent !important;
}





.forminator-field-group > .forminator-label {
	color: #104cba !important;
	text-align: center;
	font-size: 22px;
}
@media (min-width : 1024px)  {
	.forminator-field-date {
		width: 75% !important;
	}
	.forminator-field-radio {
		width: 25% !important;
	}
}
.forminator-textarea,
/* .forminator-select, */
.forminator-input,
.forminator-radio-bullet {
	
	border-radius: 30px !important;
	padding-left: 15px !important;
	border: 1px solid #333 !important;
	width: 100%;
	background-color: transparent !important;
}
.forminator-select-dropdown-container--open .forminator-custom-form-1271.forminator-dropdown--flat .select2-results .select2-results__options .select2-results__option.select2-results__option--selected, .forminator-select-dropdown-container--open .forminator-custom-form-1271.forminator-dropdown--flat .select2-results .select2-results__options .select2-results__option.select2-results__option--selected span:not(.forminator-checkbox-box),
.forminator-select-dropdown-container--open .forminator-custom-form-1271.forminator-dropdown--flat .select2-results .select2-results__options .select2-results__option, .forminator-select-dropdown-container--open .forminator-custom-form-1271.forminator-dropdown--flat .select2-results .select2-results__options .select2-results__option span:not(.forminator-checkbox-box) {
	color: #333 !important;
	background-color: #fff !important;
}

.forminator-select .selection {
	width: 97%;
}
.forminator-radio {
	float: left;
	margin-right: 10px;
	padding-left: 15px;
	width: fit-content;
	/* border: 1px solid red; */
	margin-top: 10px !important;
	margin-right: 15px;
}
.partixx1 {
	height: 20px;
	margin-top: 40px;
}

body.admin-bar>.forminator-select.forminator-select-dropdown-container--open {
	margin-top: 0px;
	    color: #222;
}
.navbar-brand {
	display: none;
}

.pi_ed1 {
	text-align: left;
}
.pi_ed2 {
	text-align: right;
}
.pi_ed2 .social ul {
	width: auto;
	float: right;;
}
.pi_ed2 .social ul li {
	float: left;
	margin-left: 15px;
}

.contctzne {
	/* border: 1px solid #000 ; */
	margin-bottom: 25px !important;
}
.contctzne__1, .contctzne__2, .contctzne__3 {
	/* border: 1px solid #aaa ; */
	text-align: center;
}
.contctzne .icon {
	color: #333;
	margin-bottom: 15px !important;
}

.contctzne .info h5 {
	color: #104cba;
}
.contctzne .info p {
	color: #333;
}

@media (max-width : 768px) {
	.site-heading h5 {
		text-align: center;
	}
	
	.agrifrm26  {
		padding: 5px 25px;
	}
	nav.navbar.bootsnav .navbar-brand {
		float: left !important;
	}
	.tonton {
		margin-right: 10px;
	}
	.partixx1 {
		height: 14px;
		margin-top: 20px;
	}
	.partixx2 {
		height: 35px;
	}
	.partixx3, .partixx4 {
		height: 35px;
		width: 35px;
	}
	nav.navbar.bootsnav.navbar-fixed img.logo  {
		width: 80px !important;
		width: 80px !important;
		position: absolute !important;
	}
	.trp-floating-switcher {
		right: 0 !important;
		top: 45px !important;
		border: 0px !important;
	}
}	